#main-segment-content {
    min-height: 92.3vh;
}

#acoordion-menu-username {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-align: center;
}

.content .ui.list .item {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

html {
    position: relative;
    min-height: 100%;
}

.flex-spacebetween-center {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.ui.form .field .ui.button:not(.no-margin) {
    margin-top: 1.37em;
}

.sidebar-icon {
    padding-left: 15px;
    padding-right: 15px;
}

.text-bold {
    font-weight: bold !important;
}

.grabbable {
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

    .grabbable:active {
        cursor: grabbing;
        cursor: -moz-grabbing;
        cursor: -webkit-grabbing;
    }

/* Mobile */
@media only screen and (max-width: 767px) {
    [class*="padding-form-button"] {
        margin-bottom: 15px !important;
    }

    #main-segment-content {
        min-height: 93vh;
    }
}

@font-face {
    font-family: 'Helvetica-Neue-Lt-Std-BD';
    src: url(../fonts/HelveticaNeueLTStd-BdCn.woff);
}

@font-face {
    font-family: 'Helvetica-Neue-Lt-Std-LT';
    src: url(../fonts/HelveticaNeueLTStd-LtCn.woff);
}

@font-face {
    font-family: 'Helvetica-Neue-Lt-Std-MD';
    src: url(../fonts/HelveticaNeueLTStd-MdCn.woff);
}

.background-color-green-adp {
    background-color: #87A227 !important;
    color: white !important;
}

.background-color-red-adp {
    background-color: #E10E7E !important;
    color: white !important;
}

.background-color-blue-adp {
    background-color: #1CA5FF !important;
    color: white !important;
}

.background-color-yellow-adp {
    background-color: #FF7700 !important;
    color: white !important;
}

.background-color-purple-adp {
    background-color: #9932FF !important;
    color: white !important;
}

.background-color-pink-adp {
    background-color: #F460FF !important;
    color: white !important;
}

.background-color-skyblue-adp {
    background-color: #8EE4FF !important;
    color: white !important;
}

.background-color-orange-adp {
    background-color: #FF7D19 !important;
    color: white !important;
}

.background-color-brown-adp {
    background-color: #7C2020 !important;
    color: white !important;
}

i.icon.red-adp:before {
    color: #E10E7E !important;
}

i.icon.green-adp:before {
    color: #87A227 !important;
}

i.icon.yellow-adp:before {
    color: #FF7700 !important;
}

i.icon.brown-adp:before {
    color: #7C2020 !important;
}